
.input_form  .blue_button { height:37px;padding-top:0px;padding-left:30px;padding-right:30px;margin-top:10px; }
.input_form .an_input_field, .input_form .ui-autocomplete-input {height:37px; }

.form_field { width:630px;border-radius:10px;padding:10px;margin-left:-10px;margin-bottom:12px; }
.radio_button { width:630px;border-radius:10px;padding:10px;margin-left:-10px;margin-bottom:12px; }
.radio_button label { margin-right:20px; }
.form_field input, .form_field textarea, .form_field .checkbox_holder { float:left;width:385px;text-align:left; }
.form_field input[type="checkbox"] { width:16px; }
.form_field .checkbox_holder { padding-top:5px;width:398px; }

.form_field label { height:212px;margin-top:20px;padding-top:16px;color:#FFFFFF; }


.newsletter-accept input {width:16px;margin-right:4px;}
.newsletter-accept label {color:#474747;}
.newsletter-accept input[type="checkbox"] {height:20px !important;}
.newsletter-accept .checkbox_holder {height:30px;padding-top:10px;}

.field_error { background:#e31b23; }
.field_error label {color:#FFFFFF;}

.form_field .message { float:left;width:210px;margin:11px 0 0 12px;display:none;}
.field_error .message { display:block; }
.field_error input[type="text"], .field_error textarea, .field_error .ui-autocomplete-input {border:1px solid #e31b23;}

label.required {  }
.form_field label.error { display:none !important; }

.input_form #message-field textarea, .input_form #comment-field textarea 
{
    height:160px;
}

label span.required { color:#e31b23; }
span span.required { color:#e31b23; }
select {-webkit-appearance: menulist-button;}
.ui-widget {width:395px;float:left;}
.customStyleSelectBox {
/* Styles For Your Select Box */
    background:#ebebeb;
    height:35px;
    border:1px solid #ffffff;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 1px 1px 6px #888;
    box-shadow: inner 0 0 5px #888;   
    font-family:VariableBlack,Arial,Verdana; 
    font-size:12px;
    color:#474747;
    resize:none;
    width:395px;
    cursor:pointer;
}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.customStyleSelectBoxInner 
{
    background:url('images/template/drop-down-bg.png') no-repeat 0 0;
    width:395px;
    height:26px;
    padding:9px 2px 0 9px;
}

/*slingshot edits - 1/17*/
/*job application form*/

.form_field .social_box {width:100px !important;float:none;margin-left:2px;}
label.social {color:#474747;}
.social_row {margin-bottom:6px;}

/*slingshot edits - 1/17*/
/*job application form*/

#education { font-size:12px; margin-bottom:10px; }
#education td { padding:4px; text-align:left; }
#education td#fieldBox_35 label { margin-right:15px; }
#education td#fieldBox_35 input { margin-right:5px; }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
